.rti-calender td, .rti-calender th{
	padding:0;
	transition:0.25s;
	/*box-shadow:inset 0 0 0 1px;*/
}
.rti-calender td a, .rti-calender th a{
	display:block;
	padding:1rem .75rem;
	/*color:#ad2121;*/
}
.rti-calender td a:hover, .rti-calender th a:hover{
	background:#ff5e2b;
	color:#fff;
}

.rti-calender td:hover {
  background-size:  100% 100%;
  transform:scale(1.14,1.16);
  transform-origin:center;
}
.rti-calender {
  table-layout:fixed;
  margin:auto;
}
/*Add active class to the current button (highlight it)*/
.btn-calender{
  table-layout:fixed;
  margin:auto;

}
.btn-calender:hover{
  background-size:  100% 100%;
  transform:scale(1.14,1.16);
  transform-origin:center;
}
.active a{
  color:#fff;
}
.active, .btn-calender:hover {
  /*background:#ff5e2b;*/
  color:#fff;
}
/*========*/

/*Add active class to the current button for RTI-calender (highlight it)*/
.btn-rti-calender{
  table-layout:fixed;
  margin:auto;

}
.btn-rti-calender:hover{
  background-size:  100% 100%;
  transform:scale(1.14,1.16);
  transform-origin:center;
}
.active-btn a{
  color:#fff;
}
.active-btn, .btn-rti-calender:hover {
  background:#ff5e2b;
  color:#fff;
}
/*========*/
  
.cla-heading{
	font-weight:600;
	font-size:22px;
}
.nav-tabs .nav-link{
	color: #fff;
    background-color: #0056b3;
    border-color: #dee2e6;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
    color: #fff;
    background-color: #ff5e2b;
    border-color: #dee2e6;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #ff5e2b;
    border-color: #dee2e6;
}

.tab-content{
	background:#f7f7f7;
}


/*================new css=====*/
ol,ul {margin: 0; padding: 0; list-style: none}
.rtireturnh6{
  padding: 14px 0px 0px 5px;
}
.yearDropDownCon {
  overflow: hidden;
  background: #616161;
  padding: 5px;
  /*margin-bottom: 20px;*/
}

.yearDropDownCon p, .yearDropDownCon select {
  display: block;
}

.yearDropDownCon p {
  float: left;
  padding: 10px;
}

.yearDropDownCon select {
  float: right;
  padding: 10px;
  cursor: pointer;
  background: #3e3e3e;
  color: #f7f100;
}

.monthList {
  max-width: 550px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.monthList li{
    padding: 15px 65px 15px 61px;
    border: solid 1px #eee;
    width: 148px;
    text-align: center;
    cursor: pointer;
}

.monthList li:hover{
  background: #616161;
  color: #ffcb31;
}

.monthList li.active{
  background: #333;
  color: #ffc107;
}

.dataConOuterWrapper {
  padding: 20px;
}
.dataConOuterWrapper h2{
  text-transform: capitalize;
}
/*=============*/

.circle {
  height: 130px;
  width: 130px;
  margin: 0 auto;
  border: 6px solid #b8bbbf;
  background-image: linear-gradient(#e6e6e6, #a59f9d);
  background-repeat: no-repeat;
  transition: background-size .5s, color .5s;
  background-size: 0 0;
  background-position: 50% 50%;
  border-radius: 110px;
  /*float: left;*/
  position: relative;
  text-align: center;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 1px 0px 0 rgba(0, 0, 0, 0.17);
  margin-bottom: 20px;
  color: #0855bd;
}
.circle a{
  background-size: 100% 100%;
  color: #0855bd;
  cursor: pointer;
}
.circle a:hover {
  background-size: 100% 100%;
  color: #0855bd;
}
.circle-active{
  background: #0855bd;
}
.circle:hover {
  background-size: 100% 100%;
  color: #91bffd;
  cursor: pointer;
}
.nominated_pic{
  width: 70%;
  margin: 10px;
}
.nominated-name{
    /*text-align: center;*/
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
}
.nominated-add{
  margin-top: 10px;
  border-left: 4px solid #f7e100;
  padding: 5px;
  /*text-align: center;*/
}
.nominated-name span{
  font-style: italic;
  color: #ffc107;
  font-size: 16px;
}